/*
 * Stellarium360 astronomy simulation and visualization
 *
 * Copyright (C) 2015 of the LSS Team & Association Sirius
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 3
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 * Stellarium360 is a free open project of of LSS team
 * See the TRADEMARKS file for free open project usage requirements.
 *
 */

#ifndef _SYSTEM_HPP_
#define _SYSTEM_HPP_

#include <fstream>
#include <string>
#include <stdlib.h>
#include <stdlib.h>
#include "init_parser.hpp"


using namespace std;

bool is_readable(const string &file);

bool file_exist ( const std::string& file);
bool dir_exist ( const std::string& rep);

int file_copy( const std::string src, const std::string dest) ;

#endif
