Name: stellarium360
Version: 17.02.25
Release: 1
Summary: Astronomical Simulation and Visualization
License: GPLv3+
Group: Applications/Scientific
Source: %{name}-%{version}.tar.gz
URL: http://lss-planetariums.info
Packager: Yves Lhoumeau
Requires: graphicsmagick
Requires: mplayer
Requires: vlc
Requires: qiv
Requires: gnash
Requires: sdl2_mixer

BuildRequires: lib64sdl2.0-devel
BuildRequires: lib64sdl2_mixer-devel
BuildRequires: lib64sdl2_ttf-devel
BuildRequires: automake
BuildRequires: gettext
BuildRequires: make
BuildRequires: gcc-c++
BuildRequires: libtool
BuildRequires: graphicsmagick-devel
BuildRequires: libglew-devel

BuildRoot: %{_tmppath}/%{name}-%{version}-root
# Package is not, really, relocatable (uses a compiled-in path to look for
# data files).
#Prefix: %{_prefix}
%description
Stellarium360 is free open source (GPL) astronomy and Earth science simulation
and visualization software which renders realistic views around our solar 
system in real time with openGL. It is a fork of Stellarium designed 
for planetarium and educational use.

%prep
%setup -q


%build
%configure
%{__make}


%install
%makeinstall


%clean
[ ${RPM_BUILD_ROOT} != "/" ] && rm -Rf ${RPM_BUILD_ROOT}
rm -Rf ${RPM_BUILD_DIR}/%{name}-%{version}


%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING HACKING INSTALL NEWS README TODO TRADEMARKS
%{_bindir}/*
%{_datadir}/%{name}
%{_datadir}/locale
%{_datadir}/man/man1/stellarium360.1.gz


